Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.trolltech.qt.xml
Interface QXmlDTDHandlerInterface

All Superinterfaces:
  QtJambiInterface

All Known Implementing Classes:
  QXmlDefaultHandler, QXmlDTDHandler

    public interface QXmlDTDHandlerInterface

extends QtJambiInterface

Method Summary
`java.lang.String` | `errorString()` Function: errorString()
`boolean` | `notationDecl(java.lang.String name, java.lang.String publicId, java.lang.String systemId)` Function: notationDecl(java.lang.String arg, java.lang.String arg, java.lang.String arg)
`boolean` | `unparsedEntityDecl(java.lang.String name, java.lang.String publicId, java.lang.String systemId, java.lang.String notationName)` Function: unparsedEntityDecl(java.lang.String arg, java.lang.String arg, java.lang.String arg, java.lang.String arg)

Methods inherited from interface com.trolltech.qt.QtJambiInterface
`disableGarbageCollection, nativeId, nativePointer, reenableGarbageCollection, setJavaOwnership`

Method Detail

### errorString

    java.lang.String errorString()

  Function: errorString()

### notationDecl

    boolean notationDecl(java.lang.String name,
                         java.lang.String publicId,
                         java.lang.String systemId)

  Function: notationDecl(java.lang.String arg, java.lang.String arg, java.lang.String arg)

### unparsedEntityDecl

    boolean unparsedEntityDecl(java.lang.String name,
                               java.lang.String publicId,
                               java.lang.String systemId,
                               java.lang.String notationName)

  Function: unparsedEntityDecl(java.lang.String arg, java.lang.String arg, java.lang.String arg, java.lang.String arg)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD